body{
    background-color: lightgray;
    font-family: 'MS Gothic';
    background-image: url("https://file.garden/ZWlUCY4S7Xz2vypS/archived%20backgrounds/stars%20%26%20space/Galaxy0.gif");
    background-size: 25%;
}
.container{
    display: grid;
    grid-template-rows: 100px 900px 100px;
    grid-template-columns: 160px 3fr 290px;
    position: center;
    row-gap: 10px;
    column-gap: 5px;
    margin: 100px;
    grid-template-areas: 
    "header header header"
    "menu content gallery"
    "footer footer footer";
}

.header{
    grid-area: header;
    border: 5px dotted blueviolet;
    /* background-color: rgb(20, 20, 50); */
    color: whitesmoke;
    text-align: center;
    align-content: center;
}

.menu{
    grid-area: menu;
    border: 5px dotted blueviolet;
    color: whitesmoke;
    text-align: left;
    padding: 10px;
    padding-top: 0px;
}

.content{
    grid-area: content;
    border: 5px dotted blueviolet;
    color: whitesmoke;
    text-align: left;
    padding: 10px;
    font-size: 20px;
}

.footer{
    grid-area: footer;
    border: 5px dotted blueviolet;
}

.gallery{
    grid-area: gallery;
    border: 5px dotted blueviolet;
    color: whitesmoke;
    text-align: left;
    padding: 10px;
    padding-top: 0px;    

}
.empty{
    grid-area: empty;
    width: 100%;
    height: 100%;
    background-color: transparent;
}
.topbar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-image: url("https://yumionline.carrd.co/assets/images/image02.gif?v=1b9cd3fa");
    background-size: 200% 100%;
    margin-bottom: 10px;
}
